<?php

$strTableName="dbo.pf_usuario";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="dbo.pf_usuario";

$gPageSize=20;
$ColumnsCount		= 1;

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strcasecmp(substr($gstrOrderBy,0,8),"order by"))
	$gstrOrderBy="order by ".$gstrOrderBy;
	
$gstrSQL = "select [id_usuario],   [nombre_usuario],   [tipo],   [clave]   From [dbo].[pf_usuario]";


include("include/pf_usuario_settings.php");
include("include/pf_usuario_events.php");
?>